import json

# 成功 0 失败 非0 (对接门墩儿）
SUCCESS_CODE=0
FAILED_CODE=1
def success(data, msg):
    return {"code": SUCCESS_CODE, "data": data, "msg": msg}


def failed(data, msg):
    return {"code": FAILED_CODE, "data": data, "msg": msg}
